Can't install pipelight on Raspberry pi 2 (Lubuntu 14.04)

Asked by Jake on 2015-12-30

Hey!

i can't install pipelight on Raspberry pi 2 (Lubuntu 14.04) .
step 1:
sudo add-apt-repository ppa:pipelight/stable
step 2:
sudo apt-get update
step 3:
sudo apt-get install --install-recommends pipelight-multi

...
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package pipelight

Question information

Language:
English Edit question
Status:
Answered
For:
Pipelight Edit question
Assignee:
No assignee Edit question
Last query:
2015-12-30
Last reply:
2015-12-30
Manfred Hampl (m-hampl) said : #1

see https://answers.launchpad.net/pipelight/+question/238783

Rpi uses an armhf processor, but pipelight is available for i386 and amd_64 architecture only.

Can you help with this problem?

Provide an answer of your own, or ask Jake for more information if necessary.

To post a message you must log in.